Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

23 lines (22 sloc) 0.947 kb
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Haskell UI Test Plug-in
Bundle-SymbolicName: net.sf.eclipsefp.haskell.ui.test
Bundle-Version: 2.3.0
Bundle-Vendor: eclipsefp.sourceforge.net
Require-Bundle: org.junit4,
org.easymock;bundle-version="[2.2.0,3.0.0)",
org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.ui.console,
org.eclipse.ui.editors;bundle-version="[3.2.0,4.0.0)",
org.eclipse.ui.ide;bundle-version="[3.2.0,4.0.0)",
org.eclipse.ui.workbench.texteditor;bundle-version="[3.2.0,4.0.0)",
net.sf.eclipsefp.haskell.ui,
net.sf.eclipsefp.haskell.core,
net.sf.eclipsefp.haskell.core.test,
net.sf.eclipsefp.haskell.util
Export-Package: net.sf.eclipsefp.haskell.ui.test
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Jump to Line
Something went wrong with that request. Please try again.